package exec

// Command is the common interface wrapping os/exec.Command() output
type Command interface {
	Run() error
	Output() ([]byte, error)
}

// Executor is the common interface wrapping os/exec.Command()
type Executor interface {
	Command(string, ...string) Command
}
