package bash

import (
	"io"
)

// File represents a bash file
type File struct {
	Lines []*Line
}

// NewDecoder implements parser.T
func NewDecoder(r io.Reader) *Decoder {
	return &Decoder{reader: r}
}

// NewEncoder implements parser.T
func NewEncoder(w io.Writer) *Encoder {
	return &Encoder{writer: w}
}
